### Constructor

# Pos OskWidget new

#### Declaration [src]

    PosOskWidget*
    pos_osk_widget_new (
      PhoshOskFeatures features
    )

#### Description

No description available.

This constructor is not directly available to language bindings.

#### Parameters

`features`

  Type: `PhoshOskFeatures`

  No description available.

#### Return value

Type: `PosOskWidget`

No description available.

The data is owned by the called function.